/*
	Copyright 2009 Thomson Reuters Global Resources AG. All Rights Reserved.
	Proprietary and Confidential information of TRGR.
	Disclosure, Use or Reproduction without the written authorization of TRGR is prohibited.
*/

* {
	margin: 0;
	padding: 0;
}
body#signon {
	background: #bababa;
	color: #838484;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0;
	padding: 40px 5px;
}
#signon a:link, #signon a:visited {
	color: #003379;
	text-decoration: none;
}
#signon a:hover, #signon a:active {
	text-decoration: underline;
}
#signon ul {
	list-style: none;
}
#header, #container, #footer {
	background: #fff;
	margin: 0 auto;
	padding: 0 22px;
	position: relative;
	width: 588px;
}
#header {
	padding-top: 20px;
}
#header #brandLogo {
	background: url("../images/authentication/wlukLogo.png") top left no-repeat;
	float: left;
	height: 40px;
	padding: 0 0 15px;
	text-indent: -9999px;
	width: 242px;
}
#header #trLogo {
	background: url("../images/trLogo.gif") top right no-repeat;
	float: right;
	height: 40px;
	padding: 0 0 15px;
	text-indent: -9999px;
	width: 178px;
}
#signon #container a.externalLink {
	background: url("../images/trLogo.gif") top right no-repeat;
	float: right;
	height: 40px;
	padding: 0 0 15px;
	text-indent: -9999px;
	width: 178px;
}
#header h1 {
	background: url("../images/authentication/headerBg.png") top left no-repeat;
	clear: both;
	height: 110px;
	overflow: hidden;
	text-indent: -9999px;
}
#container {
	overflow: auto;
	padding-bottom: 30px;
	padding-top: 20px;
}
#signonError, #error {
	margin: 0 0 10px 0;
	padding: 10px 0 10px 47px;
	background: #fff url("../images/error.gif") left no-repeat;
	clear: both;
	border: 1px solid #999;
	font-weight: bold;
}
form#signonForm {
	border-right: 1px solid #b9b7b7;
	float: left;
	overflow: hidden;
	padding: 0 0 12px 0;
	width: 295px;
}
form#signonForm fieldset {
	border: 0;
}
form#signonForm p, form#pwdForm p {
	padding: 3px 0;
}
div#submitDiv {
	padding: 0 12px;
	text-align: right;
}
div#passwordSubmitDiv {
	padding: 10px 0;
}
div#submitDiv input, div#passwordSubmitDiv input {
	background: #b9b7b7;
	border-width: 0;
	color: #fff;
	font-weight: bold;
	padding: 2px 5px;
	text-transform: uppercase;
}
form#signonForm dt, form#pwdForm dt {
	color: #a2a3a3;
	font-size: 1.2em;
	text-transform: uppercase;
}
form#signonForm dd, form#pwdForm dd {
	padding: 0 0 .8em 0;
}
form input.text {
	width: 270px;
	border: 1px solid #b9b7b7;
	padding: 3px 2px;
}
#content {
	margin-left: 320px;
}
#content p {
	font-size: 1.2em;
	line-height: 1.5;
}
#footer {
	background: #dcdcdc;
	font-size: .7em;
	color: #838484;
	line-height: 1.5em;
	overflow: auto;
}
#footer div.copyright {
	float: right;
	width: 290px;
	text-align: right;
	padding: .3em 0 .5em 0;
}
#footer div.terms {
	margin: 0 300px 0 0;
	padding: .3em 0 .3em 0;
}
#signon #footer a {
	padding: 0;
	background: none;
	color: #838484;
}



/* athens authentication */
#athensLicense {
	padding: .5em;
}

/*h1#athensLicense {
	text-align: center;
	font-weight: bold;
}*/

dl#athensLicense, dd#athensLicense {
	margin: 0;
	padding: 0;
}

dt#athensLicense {
	margin: 0;
	padding: 1em 0 0 0;
	font-weight: bold;
}

#registerPersonalisation {
	font-size:1.3em;
	font-weight: bold;
}

#learnMore {
	font-size:0.8em;
}
/* equivalent font size 10px */
#helpInfo1{margin:-1em 0 3px 0; padding:0; font-size:0.8em;}
